#mobMenu_button {
    display: none;
}

html {
    width: 100%;
    height:100%;
}
.font2 {
    
}
body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	height: 100%;
	position: relative;
	color:#414141;
	font-size: 18px;
    font-weight: 300;
}

img#header_logo {
    border: 2px solid white;
    vertical-align: bottom;
    /* width: 80%; */
}

 
.scrollable {
  	position: absolute;
    width: 100%;
    min-width: 1030px;
}
 
.paraContent {
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px 40px;
}
 
 
 
a {
    cursor: pointer;
    text-decoration: none;
    color: #174a7c;
}

a.NoLink {
    cursor: default;
}
.clr {
    clear: both;
}

.blue {
    color: #174a7c;
}
 
#header {
    background: rgba(23, 74, 124, 1);
    position: fixed;
    z-index: 999;
    width: 100%;
}
 
 
#header .inner_holder {
    max-width: 1100px;
    margin: 0 auto;
    padding: 16px 20px 0;
}
#mainlogo {
    float: left;
}

a.social_i {
    position: relative;
    top: 8px;
    margin-left: 0px;
}
#mobmenu .mob_men_social .social_i {
    display: inline-block;
    top: 0;
    text-align: center;
}
#mobmenu .mob_men_social {
    text-align: center;
}
#menu {
    width: 100%;
}

#menu .level0{
	display: flex;
}

div#menu li {
    margin: 0;
    position: relative;
}

div#menu li.FirstLI {
    display: block;
    float: left;
    text-align: center;
    flex: 1 0 auto;
}
 
#menu ul a {
    margin: 0px 0px;
    transition: color 0.4s ease 0s;
    -webkit-transition: color 0.3s;
    font-size: 16px;
    display: block;
    padding: 0.90em 1em;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

#menu a.active {
    color: #C7C7C7;
}


	#menu a:hover {
		color: #E0F3FD;
	}


#menu .submenu_areas {
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 9;
    width: 100%;
    text-align: center;
}

#menu .submenu_areas ul {
    background: rgba(66, 66, 66, 0.83);
    margin: 7px 0 0;
    padding: 6px 0px;
}

#menu .submenu_areas ul.minusMargin {
    
    margin: 7px -20px 0;
    
}

	#menu .submenu_areas li {
		display: block;
		margin-bottom: 0px;
		padding: 0px 0 0 0;
	}
	
		#menu .submenu_areas a {
			display: block;
			padding: 6px 0px;
		}
	
#menu ul {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobmenu {
    padding: 10px 25px;
}

#mobmenu #mobmenu_close {
    display: inline-block;
    padding: 15px 15px 15px 15px;
    position: relative;
    right: -15px;
    top: 0px;
    margin-bottom: 5px;
}

#mobmenu ul {
    margin: 0;
    padding: 0;
}

#mobmenu ul.level1 {
    padding: 2px 20px 0 20px;
}

	#mobmenu li {
		display: block;
		border-top: 1px solid white;
		overflow: hidden;
	}
	
	#mobmenu li.active {
		background: url(/images/border.svg) 0 -7px repeat-x;
	}
	
		#mobmenu a.active {
			color: #c5c6c6;
		}

		#mobmenu a {
			color: white;
			padding: 10px 5px;
			display: block;
		}
		
		#mobmenu a.has_submenu {
			width: 208px;
			float: left;
			padding-right: 0;
		}

		#mobmenu a.submenu_open {
			width: 24px;
			float: right;
		}

#mobmenu-details {
    color: white;
    font-size: 16px;
    margin-top: 20px;
    padding-left: 26px;
}

	#mobmenu-details div{
		overflow:hidden;
		padding: 3px 0;
	}

		#mobmenu-details .head_icon {
		   height: 22px;
		   float: left;
		   margin: 0 14px 0 0;
		   top: -3px;
		   width: 24px;
		}


		#mobmenu-details span {
			padding: 4px 0px 4px 0px;
		}

		#mobmenu-details a {
			padding: 0;
		}



#cont-details span, #cont-details a {
    color:white;
    font-weight: 400;
}

	svg.head_icon {
		width: 30px;
		fill: #FFFFFF;
		fill-opacity: 1;
		stroke-width: 0px;
		margin: 0 8px 0 30px;
		height: 30px;
		position: relative;
		top: 5px;
	}
	
.content_wrapper {
    max-width: 1100px;
    margin: 0 auto 35px;
    overflow: hidden;
    padding: 0 20px;
}
 
 
.TC {
	text-align:center;
} 

#submit_button {
    width: 110px;
    float: right;
    background: #174a7c;
    color: #ffffff;
    cursor: pointer;
}

input, textarea {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #174a7c;
    background: white;
    padding: 6px 8px;
    font-size: 16px;
    margin: 0 0 8px 0;
    font-family: 'Montserrat', sans-serif;
}

.input_left {
    width: 49.2%;
    float: left;
}

.input_right {
    width: 49.2%;
    float: right;
}

.pull-left {
	float:left
}

.pull-right {
	float:right
}

#content {
    padding: 167px 0 0;
}

.welcome_section {
    max-width: 1000px;
    margin: 0 auto;
    padding: 34px 20px;
}

	.welcome_section h1 {
		color:#174a7c
	}

	.welcome_section .h1_border {
		border-top: 4px solid #174a7c;
		max-width:280px;
		margin: 34px auto;
	}

	.welcome_section p {
		font-weight:500;
	}

	a.clear_round {
		border: 3px solid #174a7c;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		line-height: 30px;
		display: inline-block;
		padding: 0px 44px;
		font-weight: 500;
		margin: 20px 0;
		transition:background 0.4s, color 0.4s;
	}

		a.clear_round:hover {
			background:#174a7c;
			color:white;
		}

.imgLink {
    width: 50%;
    float: left;
    background: #174a7c;
}

	.imgLink .image_holder{
		width: 50%;
		height:500px;
		float: left;
		background: url(/images/residential.jpg) center center no-repeat;
    	background-size: cover;
    	background-repeat: no-repeat;
	}

	.imgLink .image_holder.commercial{
		background: url(/images/commercial.jpg) center center no-repeat;
    	background-size: cover;
    	background-repeat: no-repeat;
	}

	.imgLink .info_holder{
		width: 50%;
		float: left;
		overflow: hidden;
		color:white;
		text-align: center;
		padding-top: 60px;
	}

		.imgLink .info_holder p{
			width:60%;
			margin:0 auto
		}

		.imgLink .info_holder a{
			color:white;
			border:3px solid white;
			display:inline-block;
			font-size: 16px;
			line-height: 34px;
			padding: 0 25px;
			margin-top: 35px;
			transition:background 0.4s, color 0.4s;
		}

			.imgLink .info_holder a:hover{
				color:#174a7c;
				background:white;
			}

	
a.content_link.bold {
    text-decoration: underline;
    font-weight: 500;
}

ul.list-style {
    padding: 8px 0 10px 30px;
}

	ul.list-style li {
		display: list-item;
		list-style-type: disc;
		margin: 6px 0;
	}
	
ol.list-style {
    padding: 0px 0 14px 40px;
}

	ol.list-style li {
		display: list-item;
		list-style-type: decimal;
		margin: 6px 0;
	}
	
div#image-text {
    float: right;
    margin: 0px 0 20px 35px;
}

.HasPad {
	padding-left: 20px;
	padding-right: 20px;
}
.width49 {
	width:49%;
}
.PR {
	position:relative
}
.video_holder {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    margin: 0 auto 0;
}
.video_holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
/* SUBPAGES */

.subpage-title {
    background: url(/images/sub_background.jpg) center center no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 30px;
}

.subpage-title .content_wrapper {
    margin: 0 auto;
}

.subpage-title .SubPageTitle {
    color: white;
    font-size: 38px;
    font-weight: 500;
}

.subpage-content {
    padding: 20px 0 25px 0;
}

	.subpage-content h3.blue {
    	color:#174a7c;
    	font-size: 18px
	}



div#searchBar {
    background: #48729a;
    padding: 20px 20px 20px;
    color: white;
}

	div#searchBar .content_wrapper{
		padding:0;
		margin:0 auto
	}

		div#searchBar .fields_holder{
			margin: 10px 0;
			float: left;
		}

			div#searchBar label{
				padding: 0 14px 0 0;
			}

			div#searchBar select{
				border: none;
				background: white;
				font-size: 16px;
				height: 34px;
				margin-right: 16px;
			}
			
		input#search_button {
			width: 200px;
			float: right;
			background: #174a7c;
			color: white;
			border: 3px solid white;
			padding: 8px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			cursor:pointer;
			text-transform: uppercase;
		}

			input#search_button:hover {
				background: #efefef;
				color: #174a7c;
				border: 3px solid #174a7c;
			}


a#getBackButt {
    /* border: 2px solid #174a7c; */
    display: inline-block;
    background: url(/images/back-to.svg) 0 0 no-repeat;
    width: 180px;
    height: 41px;
}
	a#getBackButt:hover {
		background-position:0px -50px
	}


div#searchInfo {
    max-width: 1100px;
    margin: 10px auto;
}



div#MainPhotoHolder {
    float: left;
    width: 50%;
}

	div#MainPhotoHolder img {
		width: 100%;
	}

div#thumbsHolder {
    float: right;
    width: 48%;
}
div#thumbsHolder ul {
    width: 100%;
}

	div#thumbsHolder li {
		width: 30%;
		margin: 0 1% 0;
		position: relative;
	}

		div#thumbsHolder li img {
			width: 100%;
			margin-bottom: 2%;
		}
		
	h2.PisturesOut {
		position: absolute;
		top: 50%;
		margin: -31px 0 0 -49px;
		left: 50%;
		color: white;
		font-size: 38px;
		padding: 4px 11px;
		text-shadow: 1px 1px 1px black;
	}



img.pdf_icon {
    width: 40px;
}








h3.testim.blue {
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
    padding: 49px 0 14px;
}	
	
.recent_wraper {
    background: #efefef;
    padding: 40px 0;
    margin-bottom: 30px;
}	

.recent_holder {
    overflow: hidden;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
}		
	
	.recent_image {
		float: left;
		width: 40%;
	}

		.recent_image img {
			width: 100%;
		}
	
	.recent_descr {
		position: absolute;
		display: block;
		bottom: 0;
		margin-left: 40%;
		padding: 0 0 0 40px;
		font-size: 30px;
		color: #174a7c;
	}
		.recent_descr p {
			color: #4e4e4e;
			font-size:20px;
			margin: 0;
		}	

.current_image {
    float: left;
    margin: 0 30px 20px 0px;
    width: 340px;
}
	.current_image img {
    width: 100%;
}


.current_info h2 {
    margin: 0;
    color: #174a7c;
    font-weight: 400;
}

.current_descr p {
    margin: 0;
}
p.Red {
    color: #c70101;
}
.resultsList .clear_round {
    margin-bottom: 0;
}

a.full_backg {
    background: #174a7c;
    color: white;
    line-height: 40px;
    display: inline-block;
    padding: 0 20px;
    transition: background 0.4s, color 0.4s;
}

	a.full_backg:hover {
		background: #E0F3FD;
		color: #174a7c;
		line-height: 40px;
		display: inline-block;
		padding: 0 20px;
	}


.news_img {
    width: 50%;
    float:left;
    margin: 0 40px 10px 0;
}

	.news_img img {
		width: 100%;
	}



.contacts .content_wrapper {
    max-width: 1000px;
    padding: 0 25px
}




.contacts h1 {
    color: #174a7c;
}


.contacts .left {
    float: left;
    width: 55%;
    margin: 40px 0 50px;
}

.contacts .right {
    float: right;
    width: 35%;
    margin: 40px 0 50px;
}

.contacts .right h4{
    margin: 0 0 40px;
}

.find_us {
    margin: 20px 0 0;
}

 
.parascroll {
    position: relative;
    transform: translate3d(0px, 0px, 0px);
    overflow:hidden;
}
#section_WL .scrollable {
    background: url(/images/main_background.jpg) center center no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    height: 700px;
}

ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
    display: inline-block;
}
 
 
.scrollView {
	opacity:0
}
 
	.scrollView.in-view {
		-webkit-transition: opacity 0.5s linear;
		-moz-transition: opacity 0.5s linear;
		-o-transition: opacity 0.5s linear;
		opacity: 1;
	}
 
		.scrollView.second.in-view {
 
			-webkit-transition-delay: 0.2s; /* Safari */
			transition-delay: 0.2s;
			opacity: 1;
		}
 
		.scrollView.third.in-view {
 
			-webkit-transition-delay: 0.4s; /* Safari */
			transition-delay: 0.4s;
			opacity: 1;
		}
 
		.scrollView.fourth.in-view {
 
			-webkit-transition-delay: 0.6s; /* Safari */
			transition-delay: 0.6s;
			opacity: 1;
		}
 
 
#welcome_holder {
    margin-top: 125px;
    margin-bottom: 130px;
    color: white;
    font-size: 18px;
    background: rgba(0, 0, 0, 0.53);
    padding: 30px 31px;
    /* width: 60%; */
    font-weight: 500;
    display: inline-block;
}
 
	#welcome_holder h1 {
		font-weight: 500;
		font-size: 39px;
		margin: 0px;
		text-shadow: -1px 0px 1px black;
	}

	#welcome_holder p {
		max-width: 510px;
		margin: 26px 0;
	}
 
	#wel_links a {
		font-size: 16px;
		color: white;
		border: 3px solid white;
		width: 160px;
		text-align: center;
		display: inline-block;
		line-height: 34px;
		margin: 0px 16px 0 0px;
		transition: background-color 0.4s ease 0s;
	}
 
		#wel_links a:hover {
			background: rgba(23, 74, 124, 0.73);
			transition:  background-color 0.4s ease 0s;
		}
 
 

 

 
 
 
 
 
 
 
 
 
 
div#scrollTop {
    text-align: center;
    5b */
    padding: 43px 0;
    padding: 18px 0;
}
 
div#scrollTop a {
    color: #3c3c3c;
    font-size:16px;
    margin: 14px 0;
}
 
 
 
#footer {
    font-size: 13px;
    color: #ffffff;
    padding: 30px 25px 30px;
    background: #1d1d1d;
}

.cont_title {
    font-size: 20px;
    margin-bottom: 28px;
}

#title_contact {
    font-size: 16px;
}


div#map_holder {
	width:50%
}

#footer span {
    display: inline-block;
    margin: 2px 3px;
}

#footer a{
    font-size: 13px;
    color: #ffffff;
    text-decoration:underline;
}
 
#footer a.foot_link {
    font-size: 14px;
    text-decoration: none;
    padding: 3px 10px 3px;
    display: inline-block;
}

div#form-messages-holder {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(114, 195, 114, 0.95);
    width: 100%;
    z-index: 99999;
    padding: 30px 0 10px;
    text-align: center;
    -webkit-box-shadow: 0px 2px 3px #b1b1b1;
    -moz-box-shadow: 0px 2px 3px #b1b1b1;
    box-shadow: 0px 2px 3px #b1b1b1;
}
	div#form-messages {
		padding: 0px 25px 9px;
	}

	div#form-messages-holder.error {
		background: rgba(222, 142, 142, 0.95);
	}
@media screen and (max-width: 1220px) {
	.imgLink .info_holder p {
    	width: 75%;
    	margin: 0 auto;
	}
	
}


@media screen and (max-width: 1400px) {
	#menu ul a {
	    font-size: 14px;
	    padding: 0.90em 0.5em;
	}
	
	
}



@media screen and (max-width: 1000px) {
	.practice-holder {
		width: 50%;
	}
	
	.practice-holder .inner {
		margin: 0 auto;
		float: none;
	}
	
	
}

@media screen and (min-width: 980px) {
 
	#mobMenu_slidder {
		display:none;
	}

}

@media screen and (max-width: 980px) {
	#cont-details {
		display:none;
	}
	
	#menu {
		float:right;
	}

	.imgLink {
    	width: 100%;
	}


	.Right-side .info_holder {
		float:left;
	}

	.Right-side .image_holder{
		float:right;
	}

		.imgLink .info_holder {
    		padding-top: 100px;
		}
		
	#menu {
		display:none;
	}
	
	#mobMenu_button {
		display: block;
		float: right;
	}
	
		a#mobMenu_trigger {
			margin: 16px 20px 0 0;
			display: block;
			position: fixed;
			top: 0;
			right: 0;
			z-index: 99999;
		}

		a#mobMenu_trigger svg{
			background: rgba(14, 46, 82, 0.54);
			border-radius: 3px
		}
	
	#mobMenu_backgrd {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(146, 146, 146, 0.82);
		z-index: 99999;
	}
	
	#mobMenu_slidder {
		width: 320px;
		height: 100%;
		background: rgb(23, 74, 124);
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999999;
		margin-left: -320px;
		overflow: auto;
	}
	
	#header .inner_holder {
    		margin: 0 auto;
    		padding: 16px 20px 16px;
		}
		
	#header {
    	position: initial;
    }

    	

	#content {
    	padding: 0 0 0;
	}
}
@media screen and (max-width: 950px) {
	
	
	
	
	.team-photo-holder {
		width: 50%;
	}
	
	.team-photo-holder .inner {
		max-width: 80%;
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 900px) {
	#section_WL .scrollable {
		background: none;
	}
	
	div#section_WL {
		background: url(/images/main_background.jpg) center center no-repeat;
		background-size: cover;
	}

	.imgLink .inner {
		max-width: 240px;
	}
	
	.gray_section.imglinks {
		padding: 30px 8% 0;
	}
	
	.input_left, .input_right {
		width:100%;
	}
	
	#title_cont_form .input_left, #title_cont_form .input_right {
		width: 100%;
	}

	.recent_descr {
    	margin-left: 40%;
    	padding: 0 0 0 20px;
    	font-size: 24px;
    	position: initial;
 }

		.recent_descr p{
    		font-size: 20px;
		}
}

@media screen and (max-width: 850px) {
 
	.contacts .right {
		float: right;
		width: 40%;
		margin: 40px 0 50px;
	}
	
	#image-text.resid {
		width: 50%;
	}

}


@media screen and (max-width: 740px) {
	.subpage-title {
		background: url(/images/sub_background.jpg) center center no-repeat;
		background-size: cover;
		background-repeat: no-repeat;
		padding: 63px 30px;
	}
	
	.news_img {
		width: 100%;
		float: left;
		margin: 0 40px 25px 0;
	}
	
	.current_image {
		width: 280px;
	}
	
	#image-text {
	width: 40%;
	}
	
	div#MainPhotoHolder {
    	width: 100%;
	}

	div#thumbsHolder {
    	width: 100%;
	}
	
}

@media screen and (max-width: 700px) {
	.cont_det {
		float:none;
		max-width: 330px;
		margin: 0 auto 36px;
	}

	div#map_holder {
		float:none;
    	width: 90%;
    	margin:0 auto;
	}

	.imgLink .info_holder {
		width:100%
	}

	.imgLink .image_holder{
		width:100%;
		height: 300px;
	}

		.imgLink .info_holder {
    		padding: 20px 0 40px;
		}
		
	#image-text.resid {
		width: 100%;
		height:300px;
		overflow:hidden;
	}

	#image-text.resid img{
		margin-top: -190px;
	}
}

@media screen and (max-width: 650px) {
	.contacts .right, .contacts .left {
		width:100%;
	}
	#welcome_holder {
		margin-top: 80px;
		margin-bottom: 80px;
	}
	
	.contacts .right {
			margin: 22px 0 0px;
		}

		.recent_image {
    		width: 100%;
    		float: none;
  }

		.recent_descr {
    		margin-left: 0;
    		padding: 15px 0 0 0px;
    		font-size: 24px;
    		position: initial;
  }
}

@media screen and (max-width: 524px) {

	#welcome_holder {
		margin-top: 90px;
		margin-bottom: 90px;
	}
	
		br#welcome_br {
			display: block;
		}
	
	
	#title_contact, #title_cont_form {
		width:100%;
	}
	
	.current_image {
		width: 100%;
	}
	
	
	#image-text {
		width: 100%;
		height: 200px;
		overflow: hidden;
	}
	
	#image-text.resid img{
		margin-top: -70px;
	}
}

@media screen and (max-width: 510px) {

	#wel_links a {
		width: 160px;
		display: block;
		margin: 20px auto 0;
	}
}

@media screen and (max-width: 450px) {

	div#map_holder {
    	width: 100%;
	}
}

@media screen and (max-width: 365px) {
	#welcome_holder h1 {
		font-size: 33px;
	}

	img#header_logo {
    	width: 200px;
	}

	.paraContent {
    	padding: 0px 25px;
	}

	#welcome_holder {
		margin-top: 60px;
		margin-bottom: 60px;
	}


}




